/*==========BACKGROUND=============*/
.background,
.yt-header-top,
.block-popup-login .block-content .btn-reg-popup:hover,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li:hover > a:before,
#nav > li:hover > a:before,
.cms-index-index #nav > li.nav-home a:before,
.sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li.sm_megamenu_actived > a:before,
.cms-index-index .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li.home-item-parent > a:before,
.image-menu .quick-link,
.header-content-right .form-search .button:hover,
.button,
.img-static-l > li .ef-border.top_left,
.img-static-l > li .ef-border.bottom-right,
.img-static-l > li:hover .ef-border.top_right,
.img-static-l > li:hover .ef-border.bottom_left,
.yt-tab-listing .respl-tabs-container .respl-tabs > li:hover > span:before,
.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-sel > span:before,
.respl-item .btn-button:hover,
.img-center-static,
.title-home > h2:before,
.resp-tabs-list li.resp-tab-active > span:before,
.resp-tabs-list li:hover > span:before,
.overlay-image .quick-link,
.socials-wrap ul li a:hover,
.wrapper-video-slider .next:hover,
.wrapper-video-slider .prev:hover,
#yt_left .block .block-title strong:before, #yt_right .block .block-title strong:before,
.block-layered-nav .currently ol li:hover .btn-remove,
.block-tags .block-content .tags-list li a:hover,
.customNavigation .btn-nav:hover,
.yt-product-detail .yt-detail-right .add-to-links li > a:hover,
.owl-buttons .owl-next:hover,
.owl-buttons .owl-prev:hover,
.title-home span:before,
#checkoutSteps .active .step-title,
.list-service > li .sv-content .tooltip-sv,
h2.resp-tab-active,
#yt-totop:hover,
.block-popup-login .block-content .btn-reg-popup,
#confirmbox #btnavi li > #btccart,
.mutil-col .title-deal h2:before,
.mutil-col .timer-deal .item-time{
	background-color:#e56664;
}
.wrapper-video-slider .popup-youtube:hover{
	background-color:rgba(229,102,100,1);
}
/*===========BORDER=============*/
.border,
.yt-header-top .dropdown-setting,
.dropdown-setting .block-currency ul li a.selected,
.yt-header-top .toplinks-setting .dropdown-link-account,
.block-popup-login .btn-submit-login:hover,
.mini-cartpro .summary,
.owl-controls .owl-pagination .owl-page.active,
.wrapper-video-slider .popup-youtube,
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn,
.testimonials .description,
.socials-wrap ul li a:hover,
.block-layered-nav .currently ol li:hover,
.block-layered-nav .currently ol li:hover .btn-remove,
.block-tags .block-content .tags-list li a:hover,
.testimonials .image-client .image-p:hover,
.yt-product-detail .yt-detail-right .add-to-links li a,
.owl-buttons .owl-next:hover,
.owl-buttons .owl-prev:hover,
.dropdown-setting .block-currency .jqTransformSelectWrapper ul li a:hover,
.yt-product-detail .jCarouselLite li.selected .cloud-zoom-gallery > img,
.yt-product-detail .jCarouselLite .cloud-zoom-gallery > img:hover,
.owl-controls .owl-pagination .owl-page:hover{
	border-color:#e56664;
}
h2.resp-tab-active{
	border-color:#e56664!important;
}
#nav li ul li:hover > a{
	border-left:3px solid #e56664;
}
.toolbar .toolbar-inner .pagination-wrap .pagination .pages ol li.current a{
	color:#e56664;
	text-decoration:underline;
}
/*===========BORDER & BACKGROUND=============*/
.border_background{
	background-color:#e56664;
	border-color:#e56664;
}

/*===================COLOR================*/
.color,
.regular-price .price,
.special-price .special-price,
.mini-cartpro .block-content .bottom-action .price-total .price-total-w .price,
.mini-cartpro .summary,
.header-content-right .icon-search.active:before,
.mini-cartpro .block-content .recent-item,
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn,
.about-us-home .info-shop-home > h2.shop-name a,
.date-blog,
.view-all-blog > a,
.info-list > li > .t-footer,
#layered-navigation .block-content .actions > a,
.link-learn,
.resp-vtabs li.resp-tab-active > a,
.resp-vtabs li:hover > a,
.header-content-right .icon-search:hover:before,
.block-account .block-content .current a,
.blog-info .aw-blog-read-more{
	color:#e56664;
}
/************************************************************************************************************************************************************/
.list-service > li.free-shipping .sv-content > a{
	background-image:url(../../images/cayenne/shipping-icon.png);
	background-position:0 8px;
}
.list-service > li.special-gift .sv-content > a{
	background-image:url(../../images/cayenne/special-icon.png);
	background-position:0 8px;
}
.list-service > li.promotion .sv-content > a{
	background-image:url(../../images/cayenne/promotion-icon.png);
	background-position:0 8px;
}
.list-service > li.support .sv-content > a{
	background-image:url(../../images/cayenne/support-icon.png);
	background-position:0 6px;
}
.img-static-l > li {
    margin-bottom: 20px;
}

.respl-item .item-time .icon-timer{
	background-image:url(../../images/cayenne/icon-timer.png);
}
.respl-item .sale-item{
	background-image:url(../../images/cayenne/label-sale.png);
}
.home-page-v1 .deal-wrapper .title-deal{
	background-image:url(../../images/cayenne/title-deal.png);
}

.wrapper-video-slider .popup-youtube{
	background-image:url(../../images/cayenne/btn-play-video.png);
}
.respl-item .btn-button.item-addcart{
	background-image:url(../../images/cayenne/icon-button-cart.png);
}
.respl-item .btn-button.item-wishlist{
	background-image:url(../../images/cayenne/icon-button-wishlist.png);
}
.yt-product-detail .yt-detail-right .add-to-links li a.link-wishlist{
	background-image:url(../../images/cayenne/wishlist-detail.png);
}
.yt-product-detail .yt-detail-right .add-to-links li a.link-compare{
	background-image:url(../../images/cayenne/compare-detail.png);
}
.respl-item .btn-button.item-compare{
	background-image:url(../../images/cayenne/icon-button-compare.png);
}
.respl-item .btn-button.sm_quickview_handler{
	background-image:url(../../images/cayenne/icon-button-quickview.png);
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn{
	background-image:url(../../images/cayenne/load-more-icon.png);
}
.testimonials .description:before{
	background-image:url(../../images/cayenne/mc-client.png);
}
.wrapper-video-slider .label-video{
	background-image:url(../../images/cayenne/label-video.png);
}
.why-list li:before{
	background-image:url(../../images/cayenne/icon-whylist.png);
}
.title-twitter > h2{
	background-image:url(../../images/cayenne/ic-t.png);
}
.list-service > li .sv-content .tooltip-sv:before{
	background-image:url(../../images/cayenne/mc_tooltip.png);
}
.link-mobile #btn-account-links{
	background-image:url(../../images/cayenne/icon-account.png);
}
/************************************************************************************************************************************************************/

/*************************************************************************************************************************************/
